<div class="before"></div>
<div class="content">
  <h2>Types of waste</h2>
  <div class="types">
      <div class="type" *ngFor="let type of types">
          <img src="../../../../assets/{{type | typeico}}" alt="">
          <p>{{type}}</p>
      </div>
  </div>
</div>
